Bug 820517 - Missing option in man page for rhn-actions-control.
Missing option in man page for rhn-actions-control.
Status: CLOSED ERRATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Client (Show other bugs)
550
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Michael Mráka
Jiří Mikulka
:
Depends On:
Blocks: sat550-blockers 855837
  Show dependency treegraph
 
Reported: 2012-05-10 05:31 EDT by Dimitar Yordanov
Modified: 2014-10-06 09:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhncfg-5.10.27-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-15 14:38:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:1369 normal SHIPPED_LIVE Moderate: rhncfg security, bug fix, and enhancement update 2012-10-15 18:37:25 EDT

  None (edit)
Description Dimitar Yordanov 2012-05-10 05:31:44 EDT
Description of problem:
Oprion --report is missing in the SYNOPSIS section of man page for rhn-actions-control.

Version-Release number of selected component (if applicable):
rhncfg-5.10.27-1.el6

How reproducible:
100 %

Steps to Reproduce:
1. man rhn-actions-control
  
Actual results:
SYNOPSIS
       rhn-actions-control [ options ... ]

        [ --enable-deploy | --disable-deploy ]

        [ --enable-diff | --disable-diff ]

        [ --enable-upload | --disable-upload ]

        [ --enable-mtime-upload | --disable-mtime-upload ]

        [ --enable-run | --disable-run ]

        [ --enable-all | --disable-all ]

DESCRIPTION


Expected results:
SYNOPSIS
       rhn-actions-control [ options ... ]

        [ --enable-deploy | --disable-deploy ]

        [ --enable-diff | --disable-diff ]

        [ --enable-upload | --disable-upload ]

        [ --enable-mtime-upload | --disable-mtime-upload ]

        [ --enable-run | --disable-run ]

        [ --enable-all | --disable-all ]

        [ --report ]  
DESCRIPTION


Additional info:
Comment 1 Michael Mráka 2012-05-14 08:16:33 EDT
Fixed in spacewalk master by
commit 20829901b89cf27744e5c64f2097f8db1b749fa4
    820517 - fixed command synopsis
Comment 2 Michael Mráka 2012-05-14 08:26:44 EDT
Cherry picked into satellite
commit 463d1578cc0a6362ef949524b52275fe5b587b3f
    820517 - fixed command synopsis
Comment 7 errata-xmlrpc 2012-10-15 14:38:55 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1369.html

Note You need to log in before you can comment on or make changes to this bug.